<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Giants, CRICRI62</author>
    <version>1.0</version>
    <title>
        <en>Fiat F130 DT</en>
        <de>Fiat F130 DT</de>
    </title>
    <description>
        <en>Fiat F130 DT</en>
Fiat "Winner" F130 DT de 130 chevaux,equiper d'un relevage avant,de deux gyrophares et relevage electronique.
Annee:1998
Auteurs:Giant et CRICRI62.
        <de>Fiat F130 DT</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <name>
                <de>Fiat F130 DT</de>
                <en>Fiat F130 DT</en>
            </name>
            <rotation>0</rotation>
            <image active="store.png" brand="brand_FIATAGRI.dds"/>
            <price>18000</price>
            <dailyUpkeep>85</dailyUpkeep>
            <xmlFilename>caseIHPuma230.xml</xmlFilename>
            <brand>Fiatagri</brand>
            <category>tractors</category>
            <specs>
                <power>130</power>
            </specs>
        </storeItem>
    </storeItems>
</modDesc>
